#pragma once
#include <string>

namespace common {

    bool pack_tgz(const std::string& folderPath, const std::string& archivePath);
    bool unpack_tgz(const std::string& archivePath, const std::string& outDir);

} // namespace common 